body {
	font-family: Georgia, Utopia, Palatino, 'Palatino Linotype', serif;
	font-size: 12px;
	/*color: rgb(255, 172, 0);*/
	line-height: 15px;
	background-image: url(../../images/bg-tile.gif);
	background-repeat: repeat;
	background-color: #2A1E15;
	}

div#page_margins {
	border: solid 1px black;
	}

div#page {
	color: black;
	text-align: left;
	}

p {
	padding: 0 0 6px 0;
	}

p, li, li.leaf-bullet h4 {
	font-size: 13px;
	line-height: 19px;
	font-weight: normal;
	margin: 0;
	}

pre	{
	font-size: 10px;
	line-height: normal;
	}

form {
	padding-bottom: 8px;
	}

fieldset {
	border: 1px solid #8E411D;
	padding: 4px 0;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	}

.dropShadow {
	border: 1px solid black;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	box-shadow: 3px 6px 10px 0 #777;
	}

strong,
.bold {
	font-weight: bold;
	}

em,
.italic {
	font-style: italic;
	}

ol, ul {
	list-style: none;
	}

ul.leaf-bullet {
	margin-top: 0;
	margin-left: 48px;
	}

li {
	padding: 0 0 5px 23px;
	background-image: url(/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 10px 4px;
	line-height: 150%;
	}

/*li.leaf-bullet,
li.leaf-bullet h4 {*/
ul.leaf-bullet > li,
ul.leaf-bullet > li h4 {
	padding: 0 0 2px 0;
	margin: 0;
	background-image: none;
	list-style-image: url(/images/bullet-single-leaf.gif);
	list-style-type: disc;
	}

#benefits ul.leaf-bullet li {
	margin-bottom: 20px;
	}

.leaf-bullet p {
	margin: 0;
	padding: 0;
	}

a:link,
a:visited,
.leaf-bullet a:link,
.leaf-bullet a:visited {
	color: #597D35;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #526226;
	}

a:hover,
a:active {
	color: #526226;
	background-color: #E1ECD7;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #526226;
	}

a.noDecoration:link,
a.noDecoration:hover,
a.noDecoration:active {
	text-decoration: none;
	border: none;
	}


.space-after {
	margin-bottom: 15px;
	}

#menuDiv ul {
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding: 0;
	font-style: italic;
	font-size: 1px;		/* IE bug fix */
	}

#menuDiv ul li {
	font-size: 13px;
	text-align: left;
	list-style: none;
	list-style-image: none;
	background-image: none;
	margin-left: 0;
	padding: 0 0 12px 0;
	border-style: none;
	position: relative;	/* Position the <li> element relative to its parent */
	}

#menuDiv div.menuSubDiv {
	position: absolute;
	left: 100px;
	top: -12px;
	width: 250px;
	z-index: 999;
	display: none;
	background-image: url("/images/subMenu_bg.jpg");
	padding: 10px 6px 10px 0;
	margin: 0;
	border: solid 2px #cdc2a0;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	}

#menuDiv div.menuSubDiv li {
	margin-left: 12px;
	padding: 0 0 6px 0;
	}

#menuDiv ul li a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	padding: 0;
	border-style: none;
	background-color: transparent;
	color: #fff4de; /* cream */
	}

#menuDiv div.menuSubDiv ul {
	margin: 0;
	padding: 0;
	position: relative;
	}

#menuDiv ul li a:link,
#menuDiv ul li a:visited,
#menuDiv ul li a:active {
	color: #fff4de; /* cream */
	background-color: transparent;
	border-style: none;
	}

/* Special for National Yoga Month, September 2015. Different colour and size for emphasis. */
#menuDiv ul li a:link.NationalYogaMonth,
#menuDiv ul li a:visited.NationalYogaMonth,
#menuDiv ul li a:active.NationalYogaMonth {
	color: #ffd119;
	font-size: 18px;
	}

#menuDiv ul li.activePage,
#menuDiv div.menuSubDiv ul li.activePage {
	list-style-image: url(/images/bullet-menu-leaf.gif);
	}

#menuDiv div.menuSubDiv li a {
	color: #6e4d31; /* dark grey/brown */
	}

#menuDiv div.menuSubDiv li a:link,
#menuDiv div.menuSubDiv li a:visited,
#menuDiv div.menuSubDiv li a:active {
	color: #6e4d31; /* dark grey/brown */
	}

#menuDiv ul li:hover {
	list-style-image: url(/images/bullet-menu-leaf-hover.gif);
	list-style-type: none;
	background-color: transparent;
	}

#menuDiv ul li:hover > div.menuSubDiv {		/* Make the submenu div visible */
	display: block;
	}

#menuDiv ul li a:hover,
#menuDiv div.menuSubDiv li a:hover,
#menuDiv ul li a.activePage,
#menuDiv div.menuSubDiv li a.activePage {
	color: #d16e2c; /* orangey/brown */
	}

#menuDiv ul li a.adminToolMenuItem {
	color: #fff4de;
	padding-left: 6px;
	}

#menuDiv ul.lclAdminTools li,
#menuDiv ul.lclAdminTools li a {
	padding: 0;
	font-weight: normal;
	}

#menuDiv div.menuSubDiv  ul.lclAdminTools li a:link,
#menuDiv div.menuSubDiv  ul.lclAdminTools li a:visited,
#menuDiv div.menuSubDiv  ul.lclAdminTools li a:active {
	font-weight: normal;
	color: black;
	}

#menuDiv div.menuSubDiv  ul.lclAdminTools li a:hover {
	color: red;
	}

/* The special (for lcl. sites) Admin, Database Admin and Tools special min-menu. */
#adminToolsMiniMenuItems {
	position: fixed;
	top: 0;
	left: 0;
	width: 100px;
	background-color: #004;
	}

#adminToolsMiniMenuItems ul {
	margin-bottom: 0;
	}

#adminToolsMiniMenuItems ul li {
	margin: 0;
	padding: 6px 0 6px 0;
	}

.followUs a:link,
.followUs a:visited {
	font-size: 11px;
	color: #FFF;
	text-align: left;
	vertical-align: middle;
	margin-left: 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-decoration: none;
	border-style: none;
	}

.followUs a:hover {
	color: black;
	border-bottom: #FFF solid 1px;
	}


img.followUs {
	width: 24px;
	height: 24px;
	margin-right: 4px;
	vertical-align: middle;
	}

.about-us-photo {
	margin: 0;
	margin-bottom: 12px;
	width: 150px;
	vertical-align: text-top;
	border: solid 1px black;
	border-radius: 10px;
	box-shadow: 3px 6px 10px 0 #777;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	}

.float-left {
	float: left;
	margin-right: 12px;
	vertical-align: text-top;
	}

.float-right {
	float: right;
	margin-left: 12px;
	vertical-align: text-top;
	}

.floatRightImage {
	float: right;
	margin-left: 32px;
	vertical-align: text-top;
	}

#footer {
	height: 48px;
	background: #6f6259;
	color: #fff;
	border-top: solid 1px black;
	}


#footer p.address {
	font: 12px/18px Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	line-height: 48px;
	text-align: center;
	}

#footnotes {
	margin-top: 4px;
	display:none;		/* 2016-02-06: Footnotes supressed for the moment */
	}

#footnotes p {
	font-size: 11px;
	color: #FFF;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	}


/*	#000000
			#0B0A09
			#161412
			#211D1B
			#2C2724
			#38312C
			#433B35
			#4E453E
			#594E47
			#645850
	#6f6259
			#7D726A
			#8C817A
			#9A918B
			#A9A19B
			#B7B0AC
			#C5C0BD
			#D4D0CD
			#E2E0DE
			#F1EFEE
			#FFFFFF	*/
#bottomNav {
	width: inherit;
	background-color: #8C817A;
	border-top: 1px solid black;
	padding: 16px 0 0 0;
	}

#bottomNav h3 {
	color: #333;
	font-weight: bold;
	font-size: 125%;
	border-bottom: 2px solid #8E411D; /* dark orangey/brown */
	margin-left: 160px;
	}

#bottomNav .bottomNavCol {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: white;
	display: block;
	float: left;
	padding: 6px;
	width: 210px;
	}

#bottomNav .bottomNavCol {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: white;
	display: block;
	float: left;
	padding: 6px 50px 6px 0;
	width: 160px;
	}

#bottomNav #bottomNavCol1 {
	margin-left: 160px;
	}

#bottomNav .bottomNavCol h4 {
	color: #333;
	font-weight: bold;
	text-decoration: underline;
	}


#bottomNav .bottomNavCol ul {
	list-style-type: none;
	margin-left: 0;
	}

#bottomNav .bottomNavCol li {
	padding-left: 0;
	background-image: none;
	}


#bottomNav a:link,
#bottomNav a:visited {
	font-size: 12px;
	color: #FFF;
	text-align: left;
	vertical-align: middle;
	margin-left: 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	border-style: none;
	}

#bottomNav a:hover {
	color: black;
	background-color: transparent;
	border-bottom: black dotted 1px;
	}


.copyright {
	margin: 10px auto 0;
	}

.copyright p {
	font-size: 11px;
	color: #FFF;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	}


.copyright a,
.copyright a:link {
	color: #bfbeb6;
	}

.copyright a:hover {
	border-bottom: dotted 1px #fff;
	color: #000;
	}



h1, h2, h3, h4, h5, h6 {
	color: #6e4d31; /* dark grey/brown */
	margin: 0 0 2px 0;
	font-family: Georgia, Utopia, Palatino, 'Palatino Linotype', serif;
	font-weight: bold;
	}

h1 {
	font-size: 21px;
	line-height: 21px;
	font-weight: bold;
	color: #526226;
	margin-bottom: 16px;
	}

#homePage h1 {
	margin-bottom: 0;
	}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 21px;
	margin: 18px 0 1px 0;
	color: #8E411D;
	}

h2.rule-above {
	border-top: 1px solid #f0e8cc;
	padding-top: 6px;
	}

h2.expired {
	font-size: 200%;
	color: red;
	}

h3 {
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d3c9c1;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 6px;
	padding-bottom: 2px;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	}

h4 {
	font-size: 12px;
	margin: 0 0 5px 0;
	}

h1.welcome,
h2.welcome {
	font-family: Georgia, Utopia, Palatino, 'Palatino Linotype', serif;
	font-size: 21px;
	line-height: 21px;
	font-weight: bold;
	color: #526226;
	margin-bottom: 10px;
	}


h2.welcome {
	font-size: 14px;
	margin: 6px 0 10px 0;
	}


.sub-description {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #8E411D;
	text-transform: none;
	border: none;
	margin: 0;
	font-size: 11px;
	}


a:active {
	outline: none;
	}


a { text-decoration:none;}

.event-title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #8E411D;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #d3c9c1;
	border-top-color: #404040;
	border-bottom: none;
	margin: 16px 0 4px 0;
	padding-top: 10px;
	padding-bottom: 6px;
	text-transform: none;
	}

.event-title.expiredEvent {
	color: #6c4f41;
	}

.event-title.first {
	border: none;
	padding-top: 10px;
	margin-top: 0;
	}

#colRight {
	overflow: hidden;
	}

#colRightContent h2 {
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	color: #FFF;
	background-color: #526226;
	width: 200px;
	text-transform: uppercase;
	padding: 2px 4px;
	margin-top: 6px;
	margin-bottom: 0;
	}

#colRightContent p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	}

#colRightContent h2 {
	margin-bottom: 12px;
	}

#colRightContent h2,
#colRightContent p img {
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	box-shadow: 3px 6px 10px 0 #777;
	}

#colRightContent h2 + p {
	margin-top: 12px;
	}

#colRightContent p img {
	width: 206px;
	border: solid 1px black;
	}

#colRightContent h4 {
	text-transform: none;
	}


#upcomingEvents .event-title {
	font-size: 12px;
	border: none;
	padding-top: 0;
	margin-top: 0;
	}

#upcomingEvents h3.event-title {
	margin-top: 0;
	margin-bottom: 4px;
	padding: 0;
	}

#upcomingEvents p {
	padding-bottom: 0px;
	}

#upcomingEvents .event-date {
	font-size: 11px;
	}

#upcomingEventsNonScroll .slide,
#upcomingEventsScroll .slide {
	margin-bottom: 10px;
	}


#upcomingEventsNonScroll h3,
#upcomingEventsScroll h3 {
	margin-top: 0;
	}

#upcomingEventsTestPage #upcomingEventsNonScroll .slide,
#upcomingEventsTestPage #upcomingEventsScroll .slide {
	background-color: #eee;
	}


.event-title a {
	color: #8E411D;
	border-bottom-color: #5a3214;
	}

.event-title a:hover {
	color: #82461e;
	background-color: #ebdcd2;
	}


.event-subtitle {
	color: #8E411D;
	font-size: 12px;
	font-weight: bold;
	}

.event-date,
.nextClass {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	}

.nextClass {
	font-size: 6px;
	font-weight: normal;
	line-height: normal;
	}

.event-info {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	}


#promoBox {
	position: relative;
	position: absolute; top: 78px; left: 20px; width: 470px;
	background-image: url(/images/promo_box.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 128px;
	padding: 6px;
	margin: 0;
	border: 1px solid #000;
	overflow: hidden;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	box-shadow: 3px 6px 10px 0 #777;
	}

#promoBox .slide {
	height: 128px;
	}

#promoBox h4.event-title,
#promoBox p.event-subtitle,
#promoBox p.event-date,
#promoBox p.event-info {
	border-style: none;
	padding: 0 0 2px 0;
	margin: 0;
	}

#promoBox h4.event-title {
	font-size: 12px;
	}

#promoBox p.event-subtitle {
	font-size: 12px;
	}

#promoBox p.event-date {
	font-size: 12px;
	}

#promoBox p.event-info {
	line-height: 13px;
	}

/* Make some adjustments/overrides so that the promoBoxTest.php page shows the entire promoBox content. */
#promoBoxTestPage #promoBox {
	position: static;
	height: auto;
	overflow: visible;
	background-image: none;
	}

#promoBoxTestPage #promoBox .slide {
	background-color: #CCC;
	margin-top: 12px;
	}

#contactUs {
	margin: 1em 0 1em 0;
	padding: 0 4px;
	}

legend	{
	margin-left: 12px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana, Geneva, sans-serif;
	}

.note {
	margin: 6px 6px;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: normal;
	background-color: #f0efe8;
	display: block;
	}

.asterix {
	color: #C30;
	font-weight: bold;
	padding-right: 4px;
	}

p.fieldsetPara {
	clear: both;
	}

label {
	display: block;
	float: left;
	width: 120px;
	text-align: right;
	margin-right: 10px;
	font-size: 12px;
	}

.textfield {
	color: #333;
	width: 320px;
	height: 18px;
	}

.textfield:focus,
textarea:focus {
	background-color: #FFC;
	}

.textfield,
#mailingList {
	margin: 3px 0 0 0;
	}

textarea {
	color: #333;
	width: 320px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	line-height: normal;
	}

span.submit {
	margin-left: 130px;
	}

span.submit input {
height: 25px;
	padding: 0;
	}


table {
	background: #fff;
	border: 1px solid #b9ae8d;
	border-bottom: 3px solid #b9ae8d;
	margin: 0;
	}

th,
td	{
	font-family: Verdana, Geneva, sans-serif;
	padding: 4px 3px;
	}

th {
	background-color: #B9AE8D;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 19px;
//	text-transform: capitalize;
	text-align: center;
	vertical-align: bottom;
	}

td {
	text-align: left;
	font-weight: normal;
	font-size: 11px;
	vertical-align: top;
	}

td a {
	color: #333;
	padding: 0;
	line-height: 12px;
	background-repeat: no-repeat;
	background-position: left center;
	}

td a:hover
{
	border-bottom: dotted 1px #333;
	}

.evenRow {
	background-color: #F0EEE6;
	}

.oddRow {
	background-color: transparent;
	}

tr.oddRow:hover,
tr.evenRow:hover {
	background-color: #d8d6cf;
	}


#prices-and-etiquettePage td {
	border-bottom: 1px solid #CCB;
	}

#prices-and-etiquettePage td.classItem {
	background-color: #d5cebb;
	border-top: 1px solid #AA9;
	border-bottom: 1px solid #CCB;
	}

#prices-and-etiquettePage .priceItem {
	width: 95%;
	padding-left: 20pt;
	}

#prices-and-etiquettePage .price {
	padding-right: 16px;
	text-align: right;
	}

#prices-and-etiquettePage .paypal-buy-now-button {
	margin: 0;
	}

.leaf-divide {
	text-align: center;
	padding: 0;
	margin: 15px auto;
	}

.mission-statement {
	font-family: Georgia, Utopia, Palatino, 'Palatino Linotype', serif;
	font-size: 14px;
	font-style: italic;
	line-height: 22px;
	color: #6e4d31; /* dark grey/brown */
	color: black; /* You can read! */
	margin-bottom: 6px;
	}

.event-instructor-bio {
	font-size: 11px;
	color: #35281E;
	}

.event-instructor-bio-box {
	background-color: #E3E1D5;
	margin: 15px 0 15px 0;
	padding: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d3c9c1;
	border-bottom-color: #d3c9c1;
	}

.event-instructor-bio-box h4 {
	border-bottom-style: none;
	margin-bottom: 0;
	}


.testimonial-name {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	}

.testimonial-info {
	font-weight: normal;
	font-size: 10px;
	color: #333;
	}

#giftCertificates {
	background-image: url("/images/giftCertificates_bg.jpg");
	float: right;
	width: 190px;
	padding: 4pt 10pt;
	margin-left: 40px;
	margin-bottom: 24px;
	border: 1px solid black;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	box-shadow: 3px 6px 10px 0 #777;
	}


.doubleSpace {
	line-height: 200%;
	}

.red,
.red * {
	color: #800000 !important;
	}

.thisMonthsTopic,
.thisMonthsTopic * {
	color: #8e411d;
	}

p.thisMonthsTopic {
	margin-left: 36px;
	}

.NoticeBox,
.redBox {
	margin: 0;
	margin-bottom: 12px;
	padding: 6px 12px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	background-image: url(/images/promo_box.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	}

.NoticeBox {
	border: solid 1px #000;
	box-shadow: 3px 6px 10px 0 #777;
	}

.redBox {
	color: #800000;
	background-color: #fff0f0;
	border: solid 1px #ff0000;
	box-shadow: 3px 6px 10px 0 #700;
	}
.redBox * {
	color: #800000 !important;
	}


div.Notice *,
tr.Notice * {
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	border: none;
	}

div.Notice {
	margin: 6px 0 12px 0;
	}

div.Notice .event-title {
	background: transparent;
	}

div.Notice h3 {
	text-decoration: underline;
	margin-top: 0;
	}

div.Notice h4 {
	font-size: 95%;
	margin: 0;
	padding: 0;
	}

div.Notice a,
tr.Notice a {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5A3214;
	}

div.Notice div.close,
div.Notice div.cancel {
	margin: 6px 0 0 0;
	}

div.Notice div.cancelledList {
	margin-left: 24px;
	}

div.Notice p.cancelledList {
	font-weight: bold;
	font-size: 95%;
	margin: 0;
	padding: 0;
	}

div.Notice.red * {
	color: #800000 !important;
	}


/* Notice for display in colMiddleContent area. i.e. the main page. */
div#colMiddleContent > div.Notice {
	margin: 0 0 12px 36px;
	}

#homePage div#colMiddleContent > div.Notice {
	margin: 0 0 12px 0;
	}

div#colMiddleContent > div.Notice p.event-info {
	margin-left: 24px;
	}

div#colMiddleContent > div.Notice p.event-date + p.event-info {
	margin-top: 6px;
	}

div#colMiddleContent > div.Notice h4.event-title,
div#colMiddleContent > div.Notice p.event-date {
	display: inline;
	font-size: 100%;
	margin: 0 0 6px 0;
	padding: 0;
	}

div#colMiddleContent > div.Notice p.event-date {
	font-size: 95%;
	}


#schedulePage h2 {
	margin-top: 12px;
	}

table#scheduleTable {
	border-top: none;
	margin-top: 12px;
	margin-bottom: 24px;
	}

table#scheduleTable tr.Notice {
	background-color: #fff0f0;
	}

table#scheduleTable th,
table#scheduleTable td	{
	border-top: 1px solid #ccb;
	padding: 3px 3px;
	}

table#scheduleTable td.date {
	padding-right: 9px;
	}

table#scheduleTable td {
	vertical-align: baseline;
	}

table#scheduleTable h4,
table#scheduleTable p {
	font-family: Verdana, Geneva, sans-serif;
	padding: 0;
	margin: 0;
	border: none;
	font-size: 10px;
	font-weight: normal;
	}

table#scheduleTable #tableColumnSetter,
table#scheduleTable #tableColumnSetter td {
	height: 0;
	line-height: 0;
	font-size: 0;
	margin: 0;
	padding: 0;
	border: none;
	}

table#scheduleTable .schedule-day {
	color: #FFF;
	font-size: 11px;
	background-color: #35281E;
	font-weight: bold;
	padding: 4px 0 4px 4px;
	}

table#scheduleTable .schedule-blankRow {
	height: 2px;
	font-size: 2px;
	margin: 0;
	padding: 0;
	}

table#scheduleTable tr.weekly h4.event-title,
table#scheduleTable tr.weekly h4.event-title a {
	color: #526226;
	}

table#scheduleTable .event-title {
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 4px;
	color: #8E411D;
	}

table#scheduleTable p.event-subtitle {
	padding-bottom: 3px;
	}

table#scheduleTable p.event-date {
	font-weight: bold;
	color: #8E411D;
	padding-bottom: 3px;
	white-space: nowrap;
	}

table#scheduleTable p.event-time {
	white-space: nowrap;
	line-height: 120%;
	}

table#scheduleTable p.event-info {
	font-size: 10px;
	padding-bottom: 3px;
	}

table#scheduleTable p.event-instructor {
	text-align: right;
	line-height: 120%;
	}


div#sitemapDiv {
	margin-top: 24px;
	}

#sitemapDiv p.sitemapLink {
	display: inline;
	float: left;
	width: 30%;
	clear: both;
	}

#sitemapDiv p.sitemapDescription {
	display: inline;
	float: right;
	width: 68%;
	}

#sitemapDiv p.sitemapLink,
#sitemapDiv p.sitemapDescription {
	margin-top: 6px;
	}

sup,
sub,
.reg-tm	{
	font-size: 50%;
	vertical-align: super;
	padding-left: 0;
	line-height: 50%;
	}

.danceVideo {
	margin-bottom: 6px;
	clear: both;
	}

form.paypal-buy-now {
	width: 120px;
	margin: 0 0 0 6px;
	padding: 0;
	float: right;
	clear: both;
	}

form.paypal-buy-now input {
	float: right;
	margin-top: 0;
	margin-bottom: 8px;
	}

form.paypal-buy-now p {
	font-size: 11px;
	text-align: center;
	line-height: 12px;
	}

.paypal-buy-now-button {
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	box-shadow: 3px 6px 10px 0 #777;
	}

#save-the-datesPage p.event-title {
	border: none;
	padding: 0;
	margin-top: 48px;
	}

#save-the-datesPage #colMiddle a {
	text-decoration: none;
	border: none;
	}

#save-the-datesPage p.event-date a:link,
#save-the-datesPage p.event-date a:visited,
#save-the-datesPage p.event-date a:hover,
#save-the-datesPage p.event-date a:active {
	color: black;
	}

.nextDate {
	font-weight: normal;
	font-size: 75%;
	padding-left: 16px;
	}

#partners-in-caringPage #colMiddleContent p img {
	margin: 14px 0 8px;
	width: 75%;
	border: 1px solid black;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	border-radius: 10px;
	box-shadow: 3px 6px 10px 0 #777;
	}

.gotoTop {
	float: right;
	margin: 10px 0 0 12px;
	}

p.gotoTop img {
	height:16px;
	}

/* Extra CSS to support the Spry Accordion panels. Some of this can be shifted back into the above
 * once it's all ironed out. All that should be needed to turn off accordion support is to remove
 * the instantiation of the SpryAccordion at the end of the page source. The page should display
 * correctly (without accordions) if the SpryAccordion is not instantiated _or_ if JavaScript is disabled.
 */
.accordionPanel						{ clear: both; }
.accordionHeader					{ clear: both; }
.accordionHeader h2.event-title				{ background-color: #ddd; }
.imagePanel						{ float: right; margin-top: 0; padding-top: 10px; border: none; border-top: 1px dotted #404040; display: block; clear: both; }
.eventPageImage,
.imagePanel .youtube					{ float: right; max-width: 120px; width: auto; height: auto; }	/* YouTube embedded video. Not used any more. */

/* Style the "More..." and "Less..." elements so that they swap over when the panel is off and on. Default is display: none; so that they don't show up unless JavaScript and ACCORDION_ENABLE are enabled. */
.more, .less						{ color: #597d35; display: none; font-family: Verdana, Geneva, sans-serif; border-bottom: 1px dotted #526226; font-weight: bold; padding: 0; cursor: pointer; }
.more:hover, .less:hover				{ color: #597d35; background-color: #e1ecd7; }
.more.arrow, .less.arrow				{ color: #597d35; display: none; float: left; font-family: Verdana, Geneva, sans-serif; font-size: 20px; font-weight: bold; line-height: 18px; margin: 8px 4pt 0 0; padding: 0; border: none; text-shadow: 1px 3px #aaa; cursor: pointer; }
.AccordionPanelClosed .more, .AccordionPanelOpen .less	{ display: inline; }
.AccordionPanelOpen .more, .AccordionPanelClosed .less	{ display: none; }

/* Set display and visibility for children of .imagePanel depending on the state of the AccordinPanel parent */
.AccordionPanelOpening	.imagePanel > *			{ display: block; visibility: hidden; }
.AccordionPanelOpen	.imagePanel > *			{ display: block; visibility: visible; }
.AccordionPanelClosing	.imagePanel > *			{ display: block; visibility: hidden; }
.AccordionPanelClosed	.imagePanel > *			{ display: none;  visibility: hidden; }

.AccordionPanelOpen .event-title			{ background-color: #ccc; }

/* Set up the display of elements on the imagePanel */
.imagePanel p						{ text-align: center; }
.imagePanel a,
.imagePanel a:hover,
.imagePanel a:active					{ text-decoration: none; border: none; background-color: transparent; }
.imagePanel > * 					{ clear: right; float: right; margin-bottom: 8px; margin-left: 32px; padding: 0; width: 120px; }
.eventPageImage,
.imagePanel img,
.imagePanel form input					{ border: 1px solid black; border-radius: 10px; box-shadow: 3px 6px 10px 0 #777; float: right;}
.imagePanel form input					{ border: none; }						/* OVerride boder for fomr input */

/* Display the first img in the imagePanel at a reduced size when the accordion panel is closed */
/* 2016-08-10: Added code to make the first image a possible link to the instructor in about-us.php. Need to make it visible too. */
.AccordionPanelClosed .imagePanel a:first-of-type	{ display: block; visibility: visible; }
.AccordionPanelClosed .imagePanel img:first-of-type	{ display: block; visibility: visible; max-width: 80px; width: auto; height: auto; }

/* Set the clickTarget elements to have a default cursor in case JS is turned off. Set it to pointer in SpryAccordion.js */
.clickTarget						{ cursor: default; }
